H1, H2, H3, H4, H5, H6, P, UL { font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; }
A { color: #2e6399; text-decoration: none; }
A:hover { color: #2e6399; text-decoration: underline; }
P, UL, OL { font-size: 11px; }
P { margin: 0px 0px 0px 0px; }

H1 { font-size: 14px; color: #000000; }
H2 { font-size: 14px; color: #000000; border-bottom-width: 1px; border-bottom-style: solid; border-bottom-color: #2e6399; padding: 0 0 3px 0; }
H3 { font-size: 12px; color: #000000; }
H4 { font-size: 11px; color: #000000; }
H5 { font-size: 10px; color: #000000; }
H6 { font-size: 9px; color: #333333; font-weight: normal; }
H1, H2, H3, H4, H5, H6 { margin: 0px 0px 0px 0px; margin-top: 20px; }
H1 { margin: 0px 0px 0px 0px; margin-top: 20px; margin-bottom: 20px; }
H2, H3 { margin: 0px 0px 0px 0px; margin-top: 20px; margin-bottom: 10px; }
H4, H5, H6 { margin: 0px 0px 0px 0px; margin-top: 20px; margin-bottom: 10px; }
H1.csc-firstHeader, H2.csc-firstHeader  { margin-top: 0px; }
H3.csc-firstHeader { margin-top: 0px; }
H4.csc-firstHeader, H5.csc-firstHeader, H6.csc-firstHeader { margin-top: 0px; }

P.bodytext { font-family: Verdana, Arial, Helvetica, sans-serif; font-size: 11px; color: #000000; line-height: 14px; padding-bottom: 6px;}

UL { list-style-type: disc; list-style-position: outside; }
UL UL LI { font-size: 10px; }
LI { padding-left: 2px; }

IMG { border-style: none; }

P.csc-caption { font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 10px; }

.csc-textpic-caption { font-family: Verdana, Arial, Helvetica, sans-serif; color: #000000; font-size: 10px; }
.bwpat_blau {
	color: #333366;
}
.bwpat_rot {
	color: #CC0000;
}

.tx-simplesurvey-pi1 { font-size:11px;}
div.tx-simplesurvey-pi1 div#tx-simplesurvey-pi1-hide-question1,
div.tx-simplesurvey-pi1 div#tx-simplesurvey-pi1-hide-question2,
div.tx-simplesurvey-pi1 div#tx-simplesurvey-pi1-hide-question3,
div.tx-simplesurvey-pi1 div#tx-simplesurvey-pi1-hide-question4 {margin-bottom:12px;}
div#tx-simplesurvey-pi1-hide-question2 div.tx-simplesurvey-pi1-question,
div#tx-simplesurvey-pi1-hide-question3 div.tx-simplesurvey-pi1-question {float:left; padding:4px 5px 0 0;width:35px;}
#tx-simplesurvey-pi1-hide-question1 { border: 1px solid #333366;border-radius:5px;box-shadow: 0 0 5px #888;padding: 1em;}

table.contenttable td { border: 1px solid #999; padding:0.2em;}
table.contenttable {border-collapse: collapse;}
img.zuordnung {vertical-align: bottom;}

#twrss_table { margin-bottom:15px;}
#twrss_table hr {border:none; border-bottom: 1px solid #2E6399; }